Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
usb::UsbDevice Struct Reference

USB device information. More...

`import"Usb.idl";`

## Public Attributes
int | bus
| Bus number.
int | device
| Device address.
int | vendorId
| Vendor ID.
int | productId
| Product ID.

## Detailed Description

USB device information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Usb.idl